/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_4}", "click", function(sym, e) {
         sym.getSymbol("pop_4").play(1);
         sym.$("pop_4").fadeIn("slow")
         sym.getSymbol("btn_4").play(1);
         sym.$("hotspot_1").hide();
         sym.$("hotspot_2").hide();
         sym.$("hotspot_3").hide();
         sym.$("hotspot_4").hide();
         sym.$("btn_1").fadeOut("slow");
         sym.$("btn_2").fadeOut("slow");
         sym.$("btn_3").fadeOut("slow");
         sym.$("btn_4").fadeOut("slow");
         sym.$("bg_01").fadeOut("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_3}", "click", function(sym, e) {
         sym.getSymbol("pop_3").play(1);
         sym.getSymbol("btn_3").play(1);
         sym.$("hotspot_1").hide();
         sym.$("hotspot_2").hide();
         sym.$("hotspot_3").hide();
         sym.$("hotspot_4").hide();
         sym.$("check_12").show();
         sym.$("check_13").show();
         sym.$("check_14").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_2}", "click", function(sym, e) {
         sym.getSymbol("pop_2").play(1);
         sym.getSymbol("btn_2").play(1);
         sym.$("hotspot_1").hide();
         sym.$("hotspot_2").hide();
         sym.$("hotspot_3").hide();
         sym.$("hotspot_4").hide();
         sym.$("check_9").show();
         sym.$("check_10").show();
         sym.$("check_11").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_1}", "click", function(sym, e) {
         sym.getSymbol("pop_1").play(1);
         sym.getSymbol("btn_1").play(1);
         sym.$("hotspot_1").hide();
         sym.$("hotspot_2").hide();
         sym.$("hotspot_3").hide();
         sym.$("hotspot_4").hide();
         sym.$("chk_1").fadeIn("slow");
         sym.$("chk_2").fadeIn("slow");
         sym.$("chk_3").fadeIn("slow");
         sym.$("chk_4").fadeIn("slow");
         sym.$("chk_5").fadeIn("slow");
         sym.$("chk_6").fadeIn("slow");
         sym.$("chk_7").fadeIn("slow");
         sym.$("chk_8").fadeIn("slow");
         sym.$("check_1").fadeIn("slow");
         sym.$("check_2").fadeIn("slow");
         sym.$("check_3").fadeIn("slow");
         sym.$("check_4").fadeIn("slow");
         sym.$("check_5").fadeIn("slow");
         sym.$("check_6").fadeIn("slow");
         sym.$("check_7").fadeIn("slow");
         sym.$("check_8").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_14}", "click", function(sym, e) {
         sym.getSymbol("check_14").play(1);
         sym.getSymbol("check_13").stop(1);
         sym.getSymbol("check_12").stop(1);
         sym.getSymbol("pop_4").getSymbol("hojas").$("hoja_3").show();
         sym.getSymbol("pop_4").getSymbol("hojas").$("hoja_2").hide();
         sym.getSymbol("pop_4").getSymbol("hojas").$("hoja_1").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_13}", "click", function(sym, e) {
         sym.getSymbol("check_13").play(1);
         sym.getSymbol("check_12").stop(1);
         sym.getSymbol("check_14").stop(1);
         sym.getSymbol("pop_4").getSymbol("hojas").$("hoja_2").show();
         sym.getSymbol("pop_4").getSymbol("hojas").$("hoja_1").hide();
         sym.getSymbol("pop_4").getSymbol("hojas").$("hoja_3").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_12}", "click", function(sym, e) {
         sym.getSymbol("check_12").play(1);
         sym.getSymbol("check_13").stop(1);
         sym.getSymbol("check_14").stop(1);
         sym.getSymbol("pop_4").getSymbol("hojas").$("hoja_1").show();
         sym.getSymbol("pop_4").getSymbol("hojas").$("hoja_2").hide();
         sym.getSymbol("pop_4").getSymbol("hojas").$("hoja_3").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_11}", "click", function(sym, e) {
         sym.getSymbol("check_11").play(1);
         sym.getSymbol("pop_4").getSymbol("escenarios").$("snc_3").show();
         sym.getSymbol("pop_4").getSymbol("escenarios").$("scn_2").hide();
         sym.getSymbol("pop_4").getSymbol("escenarios").$("scn_1").hide();
         sym.getSymbol("check_10").stop(1);
         sym.getSymbol("check_9").stop(1);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_10}", "click", function(sym, e) {
         sym.getSymbol("check_10").play(1);
         sym.getSymbol("pop_4").getSymbol("escenarios").$("scn_2").show();
         sym.getSymbol("pop_4").getSymbol("escenarios").$("scn_3").hide();
         sym.getSymbol("pop_4").getSymbol("escenarios").$("scn_1").hide();
         sym.getSymbol("check_11").stop(1);
         sym.getSymbol("check_9").stop(1);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_9}", "click", function(sym, e) {
         sym.getSymbol("check_9").play(1);
         sym.getSymbol("pop_4").getSymbol("escenarios").$("scn_1").show();
         sym.getSymbol("pop_4").getSymbol("escenarios").$("scn_3").hide();
         sym.getSymbol("pop_4").getSymbol("escenarios").$("scn_2").hide();
         sym.getSymbol("check_10").stop(1);
         sym.getSymbol("check_11").stop(1);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_8}", "click", function(sym, e) {
         sym.getSymbol("check_8").play(1);
         sym.getSymbol("check_1").stop(1);
         sym.getSymbol("check_2").stop(1);
         sym.getSymbol("check_3").stop(1);
         sym.getSymbol("check_4").stop(1);
         sym.getSymbol("check_5").stop(1);
         sym.getSymbol("check_6").stop(1);
         sym.getSymbol("check_7").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_8").show();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_7").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_7}", "click", function(sym, e) {
         sym.getSymbol("check_7").play(1);
         sym.getSymbol("check_1").stop(1);
         sym.getSymbol("check_2").stop(1);
         sym.getSymbol("check_3").stop(1);
         sym.getSymbol("check_4").stop(1);
         sym.getSymbol("check_5").stop(1);
         sym.getSymbol("check_6").stop(1);
         sym.getSymbol("check_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_7").show();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_8").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_6}", "click", function(sym, e) {
         sym.getSymbol("check_6").play(1);
         sym.getSymbol("check_1").stop(1);
         sym.getSymbol("check_2").stop(1);
         sym.getSymbol("check_3").stop(1);
         sym.getSymbol("check_4").stop(1);
         sym.getSymbol("check_5").stop(1);
         sym.getSymbol("check_7").stop(1);
         sym.getSymbol("check_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_6").show();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_8").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_5}", "click", function(sym, e) {
         sym.getSymbol("check_5").play(1);
         sym.getSymbol("check_1").stop(1);
         sym.getSymbol("check_2").stop(1);
         sym.getSymbol("check_3").stop(1);
         sym.getSymbol("check_4").stop(1);
         sym.getSymbol("check_6").stop(1);
         sym.getSymbol("check_7").stop(1);
         sym.getSymbol("check_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_5").show();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_8").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_4}", "click", function(sym, e) {
         sym.getSymbol("check_4").play(1);
         sym.getSymbol("check_1").stop(1);
         sym.getSymbol("check_2").stop(1);
         sym.getSymbol("check_3").stop(1);
         sym.getSymbol("check_5").stop(1);
         sym.getSymbol("check_6").stop(1);
         sym.getSymbol("check_7").stop(1);
         sym.getSymbol("check_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_4").show();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_8").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_3}", "click", function(sym, e) {
         sym.getSymbol("check_3").play(1);
         sym.getSymbol("check_1").stop(1);
         sym.getSymbol("check_2").stop(1);
         sym.getSymbol("check_4").stop(1);
         sym.getSymbol("check_5").stop(1);
         sym.getSymbol("check_6").stop(1);
         sym.getSymbol("check_7").stop(1);
         sym.getSymbol("check_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_3").show();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_8").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_2}", "click", function(sym, e) {
         sym.getSymbol("check_2").play(1);
         sym.getSymbol("check_1").stop(1);
         sym.getSymbol("check_3").stop(1);
         sym.getSymbol("check_4").stop(1);
         sym.getSymbol("check_5").stop(1);
         sym.getSymbol("check_6").stop(1);
         sym.getSymbol("check_7").stop(1);
         sym.getSymbol("check_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_2").show();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_8").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_check_1}", "click", function(sym, e) {
         sym.getSymbol("check_1").play(1);
         sym.getSymbol("check_2").stop(1);
         sym.getSymbol("check_3").stop(1);
         sym.getSymbol("check_4").stop(1);
         sym.getSymbol("check_5").stop(1);
         sym.getSymbol("check_6").stop(1);
         sym.getSymbol("check_7").stop(1);
         sym.getSymbol("check_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_1").show();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_2").$("img_8").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_chk_8}", "click", function(sym, e) {
         sym.getSymbol("chk_8").play(1);
         sym.getSymbol("chk_1").stop(1);
         sym.getSymbol("chk_2").stop(1);
         sym.getSymbol("chk_3").stop(1);
         sym.getSymbol("chk_4").stop(1);
         sym.getSymbol("chk_5").stop(1);
         sym.getSymbol("chk_6").stop(1);
         sym.getSymbol("chk_7").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_8").show();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_6").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_chk_7}", "click", function(sym, e) {
         sym.getSymbol("chk_7").play(1);
         sym.getSymbol("chk_1").stop(1);
         sym.getSymbol("chk_2").stop(1);
         sym.getSymbol("chk_3").stop(1);
         sym.getSymbol("chk_4").stop(1);
         sym.getSymbol("chk_5").stop(1);
         sym.getSymbol("chk_6").stop(1);
         sym.getSymbol("chk_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_7").show();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_8").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_chk_6}", "click", function(sym, e) {
         sym.getSymbol("chk_6").play(1);
         sym.getSymbol("chk_1").stop(1);
         sym.getSymbol("chk_2").stop(1);
         sym.getSymbol("chk_3").stop(1);
         sym.getSymbol("chk_4").stop(1);
         sym.getSymbol("chk_5").stop(1);
         sym.getSymbol("chk_7").stop(1);
         sym.getSymbol("chk_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_6").show();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_8").hide();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_chk_5}", "click", function(sym, e) {
         sym.getSymbol("chk_5").play(1);
         sym.getSymbol("chk_1").stop(1);
         sym.getSymbol("chk_2").stop(1);
         sym.getSymbol("chk_3").stop(1);
         sym.getSymbol("chk_4").stop(1);
         sym.getSymbol("chk_6").stop(1);
         sym.getSymbol("chk_7").stop(1);
         sym.getSymbol("chk_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_5").show();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_8").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_chk_4}", "click", function(sym, e) {
         sym.getSymbol("chk_4").play(1);
         sym.getSymbol("chk_1").stop(1);
         sym.getSymbol("chk_2").stop(1);
         sym.getSymbol("chk_3").stop(1);
         sym.getSymbol("chk_5").stop(1);
         sym.getSymbol("chk_6").stop(1);
         sym.getSymbol("chk_7").stop(1);
         sym.getSymbol("chk_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_4").show();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_8").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_chk_3}", "click", function(sym, e) {
         sym.getSymbol("chk_3").play(1);
         sym.getSymbol("chk_1").stop(1);
         sym.getSymbol("chk_2").stop(1);
         sym.getSymbol("chk_4").stop(1);
         sym.getSymbol("chk_5").stop(1);
         sym.getSymbol("chk_6").stop(1);
         sym.getSymbol("chk_7").stop(1);
         sym.getSymbol("chk_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_3").show();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_8").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_chk_2}", "click", function(sym, e) {
         sym.getSymbol("chk_2").play(1);
         sym.getSymbol("chk_1").stop(1);
         sym.getSymbol("chk_3").stop(1);
         sym.getSymbol("chk_4").stop(1);
         sym.getSymbol("chk_5").stop(1);
         sym.getSymbol("chk_6").stop(1);
         sym.getSymbol("chk_7").stop(1);
         sym.getSymbol("chk_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_2").show();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_1").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_8").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_chk_1}", "click", function(sym, e) {
         sym.getSymbol("chk_1").play(1);
         sym.getSymbol("chk_2").stop(1);
         sym.getSymbol("chk_3").stop(1);
         sym.getSymbol("chk_4").stop(1);
         sym.getSymbol("chk_5").stop(1);
         sym.getSymbol("chk_6").stop(1);
         sym.getSymbol("chk_7").stop(1);
         sym.getSymbol("chk_8").stop(1);
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_1").show();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_2").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_3").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_4").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_5").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_6").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_7").hide();
         sym.getSymbol("pop_4").getSymbol("personajes_1").$("img_8").hide();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_info_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
      //Edge binding end

   })("bt_cerrar");
   //Edge symbol end:'bt_cerrar'

   //=========================================================
   
   //Edge symbol: 'check_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("check_1");
   //Edge symbol end:'check_1'

   //=========================================================
   
   //Edge symbol: 'pop_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.playReverse();
         sym.getComposition().getStage().$("hotspot_1").show();
         sym.getComposition().getStage().$("hotspot_2").show();
         sym.getComposition().getStage().$("hotspot_3").show();
         sym.getComposition().getStage().$("hotspot_4").show();
         sym.getComposition().getStage().getSymbol("btn_4").$("handmouse_4").fadeIn("slow");
         sym.getComposition().getStage().$("check_12").fadeOut();
         sym.getComposition().getStage().$("check_13").fadeOut();
         sym.getComposition().getStage().$("check_14").fadeOut();
         

      });
      //Edge binding end

   })("pop_3");
   //Edge symbol end:'pop_3'

   //=========================================================
   
   //Edge symbol: 'HOJA_3'
   (function(symbolName) {   
   
   })("HOJA_3");
   //Edge symbol end:'HOJA_3'

   //=========================================================
   
   //Edge symbol: 'HOJA_1'
   (function(symbolName) {   
   
   })("HOJA_1");
   //Edge symbol end:'HOJA_1'

   //=========================================================
   
   //Edge symbol: 'HOJA_2'
   (function(symbolName) {   
   
   })("HOJA_2");
   //Edge symbol end:'HOJA_2'

   //=========================================================
   
   //Edge symbol: 'titulo_2'
   (function(symbolName) {   
   
   })("titulo_2");
   //Edge symbol end:'titulo_2'

   //=========================================================
   
   //Edge symbol: 'pop_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar2}", "click", function(sym, e) {
         sym.playReverse();
         sym.getComposition().getStage().$("hotspot_1").show();
         sym.getComposition().getStage().$("hotspot_2").show();
         sym.getComposition().getStage().$("hotspot_3").show();
         sym.getComposition().getStage().$("hotspot_4").show();
         sym.getComposition().getStage().$("check_9").hide();
         sym.getComposition().getStage().$("check_10").hide();
         sym.getComposition().getStage().$("check_11").hide();
         

      });
      //Edge binding end

   })("pop_2");
   //Edge symbol end:'pop_2'

   //=========================================================
   
   //Edge symbol: 'titulo_1'
   (function(symbolName) {   
   
   })("titulo_1");
   //Edge symbol end:'titulo_1'

   //=========================================================
   
   //Edge symbol: 'pop_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar3}", "click", function(sym, e) {
         sym.playReverse();
         sym.getComposition().getStage().$("hotspot_1").show();
         sym.getComposition().getStage().$("hotspot_2").show();
         sym.getComposition().getStage().$("hotspot_3").show();
         sym.getComposition().getStage().$("hotspot_4").show();
         sym.getComposition().getStage().$("chk_1").hide();
         sym.getComposition().getStage().$("chk_2").hide();
         sym.getComposition().getStage().$("chk_3").hide();
         sym.getComposition().getStage().$("chk_4").hide();
         sym.getComposition().getStage().$("chk_5").hide();
         sym.getComposition().getStage().$("chk_6").hide();
         sym.getComposition().getStage().$("chk_7").hide();
         sym.getComposition().getStage().$("chk_8").hide();
         sym.getComposition().getStage().$("check_1").hide();
         sym.getComposition().getStage().$("check_2").hide();
         sym.getComposition().getStage().$("check_3").hide();
         sym.getComposition().getStage().$("check_4").hide();
         sym.getComposition().getStage().$("check_5").hide();
         sym.getComposition().getStage().$("check_6").hide();
         sym.getComposition().getStage().$("check_7").hide();
         sym.getComposition().getStage().$("check_8").hide();
         

      });
      //Edge binding end

   })("pop_1");
   //Edge symbol end:'pop_1'

   //=========================================================
   
   //Edge symbol: 'titulo2'
   (function(symbolName) {   
   
   })("titulo2");
   //Edge symbol end:'titulo2'

   //=========================================================
   
   //Edge symbol: 'titulo'
   (function(symbolName) {   
   
   })("titulo");
   //Edge symbol end:'titulo'

   //=========================================================
   
   //Edge symbol: 'titulo1'
   (function(symbolName) {   
   
   })("titulo1");
   //Edge symbol end:'titulo1'

   //=========================================================
   
   //Edge symbol: 'handmouse'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 750, function(sym, e) {
         sym.playReverse();

      });
      //Edge binding end

   })("handmouse");
   //Edge symbol end:'handmouse'

   //=========================================================
   
   //Edge symbol: 'btn_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("btn_4");
   //Edge symbol end:'btn_4'

   //=========================================================
   
   //Edge symbol: 'btn_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("btn_3");
   //Edge symbol end:'btn_3'

   //=========================================================
   
   //Edge symbol: 'btn_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("btn_2");
   //Edge symbol end:'btn_2'

   //=========================================================
   
   //Edge symbol: 'btn_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("btn_1");
   //Edge symbol end:'btn_1'

   //=========================================================
   
   //Edge symbol: 'pop_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar4}", "click", function(sym, e) {
         sym.getComposition().getStage().$("pop_4").fadeOut("slow");
         sym.getComposition().getStage().$("hotspot_1").show();
         sym.getComposition().getStage().$("hotspot_2").show();
         sym.getComposition().getStage().$("hotspot_3").show();
         sym.getComposition().getStage().$("hotspot_4").show();
         sym.getComposition().getStage().$("bg_01").fadeIn("slow");
         sym.getComposition().getStage().$("btn_1").fadeIn("slow");
         sym.getComposition().getStage().$("btn_2").fadeIn("slow");
         sym.getComposition().getStage().$("btn_3").fadeIn("slow");
         sym.getComposition().getStage().$("btn_4").fadeIn("slow");
         

      });
      //Edge binding end

   })("pop_4");
   //Edge symbol end:'pop_4'

   //=========================================================
   
   //Edge symbol: 'personajes_1'
   (function(symbolName) {   
   
   })("personajes_1");
   //Edge symbol end:'personajes_1'

   //=========================================================
   
   //Edge symbol: 'escenarios'
   (function(symbolName) {   
   
   })("escenarios");
   //Edge symbol end:'escenarios'

   //=========================================================
   
   //Edge symbol: 'hojas'
   (function(symbolName) {   
   
   })("hojas");
   //Edge symbol end:'hojas'

   //=========================================================
   
   //Edge symbol: 'personajes_2'
   (function(symbolName) {   
   
   })("personajes_2");
   //Edge symbol end:'personajes_2'

})(jQuery, AdobeEdge, "EDGE-94063035");